a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_3bc0eb24 a { text-decoration: none; }
#menu_3bc0eb24_pane { background-color: #3F5B91; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_3bc0eb24_hr { background-color: #646464; height: 1px; border: none; }
#menu_3bc0eb24_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_3bc0eb24_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_3bc0eb24_entry:hover span { color:#FFFFFF !important; }
		.menu_3bc0eb24_mainMenuEntry { text-align: center; }
		.menu_3bc0eb24_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_3bc0eb24_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_3bc0eb24 .mobileEntry { display: none; } 
		#menu_3bc0eb24 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_3bc0eb24 .mobileEntry { display: block; } 
			#menu_3bc0eb24 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1b937bfe { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_4f3a4066 { vertical-align: top; position:relative; display: inline-block; width:100%; max-width:800px; background:none;  }
#container_4f3a4066_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_77a4068a { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:33%; min-height:15px; background:none;  }
#container_77a4068a_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:18pt; font-family:'Arial Black', Gadget, sans-serif; color:#3A414C; text-shadow: 2px 2px 2px #868686;  }
#container_4721074b { vertical-align: top; position:relative; display: inline-block; width:66%; min-height:74px; background:none;  }
#container_4721074b_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
#container_2e512730 { vertical-align: top; position:relative; display: inline-block; width:65%; min-height:54px; background:none;  }
#container_2e512730_padding { margin: 10px; display: block;  }
#menu_3bc0eb24 { vertical-align: bottom; position:relative; display: inline-block; width:340px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3C4450; font-weight:bold;  white-space: nowrap; }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:118px; height:34px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.style5 { position:absolute; width:118px; height:34px; left:128px;  }
.style6 { position:absolute; width:100px; height:34px; left:246px;  }
.textstyle8 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; font-weight:bold; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.textstyle9 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_7466bd7d { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:194px; max-width:800px; background-color:#FFFFFF; background-image: url(../../rc_images/cantannova_bs_f_word.jpg); background-position:center center; background-size:cover;  }
#container_7466bd7d_padding { margin: 10px; display: block;  }
#container_5b6c5950 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:327px; background:none;  }
#container_5b6c5950_padding { margin: 10px 0px 10px 10px;display: block;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_5fa7be19 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5fa7be19_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#img_4ca57fa { vertical-align: bottom; position:relative; display: inline-block; width:75%; background:none;  }
#container_5219faff { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5219faff_padding { margin: 10px; display: block;  }
#container_5afd6b30 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:374px; background:none;  }
#container_5afd6b30_padding { margin: 10px; display: block;  }
#img_221fb0ce { vertical-align: bottom; position:relative; display: inline-block; width:88%; background:none;  }
#container_d32bf97 { vertical-align: top; border-radius: 5px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:800px; background-color:#696768;  }
#container_d32bf97_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0; line-height: 1.5;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-shadow: 2px 2px 2px #C0C0C0;  }
@media only screen and (max-width: 550px)
{
		#menu_3bc0eb24 { width:100px;  }
}
